Subject: Laadan [was: Re: [lojban] A revised ce'u proposal involving si'o (fwd)

From: [email-masked]
Date: Thu, 20 Sep 2001 03:43:14 -0000

--- In lojban@y..., "michael helsem" <graywyvern@h...> wrote:
> >From: "Bob LeChevalier (lojbab)" <lojbab@l...>
> 
> >Actually, Laadan was more thoroughly designed than you give it 
credit
> >for. SHE did write it up in a book, and apparently there has 
been a small
> >circle of people who got to minimal conversational ability with 
it.
> >
> 
> yes; i have the book, & while it's not as thorough as a poet
> might wish, it does lay out enough to get started. and i have
> to say, it is an interesting sketch. but it hasn't received
> the intense usage & development that Klingon (which started
> at about the same point) has seen. i'm not even sure if anyone
> besides the inventor has written in it...

I have the book as well (well, someplace), and indeed it is quite an 
interesting language, and deserving of more coverage than it's 
gotten. I once thought about writing some in it, but nothing came 
of that. Well, someday.

~mark
------------
l'adam m'`arkhei lev, ume'adonay ma`aneh lashon
-- High Holiday Liturgy